html, body {
/* Nollställer margin och padding */
margin: 0;
padding: 0;
}
#main {
/* Höjden motsvarar hela webbläsarfönstret */
min-height: 100vh;
display: flex;
flex-direction: column;
}
#footer {
/* Justerar sidfoten längst ner */
margin-top: auto;
}

#header{
    width: 100%;
    background: linear-gradient(45deg, red, blue);
    color: whitesmoke;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    box-sizing: border-box;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    letter-spacing: 1px;  
}

#nav{
    display: flex;
    flex-direction: row;
}


#columns-container{
    display: flex;
    flex-direction: row;
}

#content1 {

width: 60%;
height: 400px;
background: linear-gradient(90deg, red, rgb(255, 255, 0));
opacity: 0.6;
    color: whitesmoke;
    padding: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    letter-spacing: 1px; 
    box-sizing: border-box;

}

#content2 {
    width: 20%;
    background: linear-gradient(90deg, rgb(255, 255, 0), rgb(30, 255, 0));
    opacity: 0.6;
    color: whitesmoke;
    padding: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    letter-spacing: 1px; 
    box-sizing: border-box;
}

#content3 {
    width: 20%;
    background: linear-gradient(90deg, rgb(30, 255, 0), blue);
    opacity: 0.6;
    color: whitesmoke;
    padding: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    letter-spacing: 1px; 
    box-sizing: border-box;
}

#footer {
    box-sizing: border-box;
    display: flex;
    justify-content:center;
    width: 100%;
    background: linear-gradient(45deg, red, blue);
    color: whitesmoke;
    text-align: center;
    padding: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    letter-spacing: 1px; 
}